Bug 623772 - (space12) Spacewalk 1.2 tracking bug
Spacewalk 1.2 tracking bug
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Release (Show other bugs)
1.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan Pazdziora
Red Hat Satellite QA List
:
Depends On: 453457 479987 488195 spacewalk-config 492111 516817 517264 526117 567885 571769 575259 587285 588901 593563 595500 599775 607340 610955 617111 617513 619014 620149 621579 621845 622740 623115 623683 623941 623964 623965 623966 623967 624732 625353 626822 627895 627984 628555 628640 628936 629232 629330 630666 630833 630857 633956 634193 636365 636368 636369 636740 637120 638981 639999 640926 640965 641884 645702 647099 648470 649259 649697 653564 653889 653893 653954 654615 657295
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-12 14:07 EDT by Jan Pazdziora
Modified: 2012-03-06 04:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-26 09:10:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2010-08-12 14:07:09 EDT
Tracking bug for Spacewalk 1.2.
Comment 1 Jan Pazdziora 2010-11-19 11:24:55 EST
Spacewalk 1.2 was released:

https://www.redhat.com/archives/spacewalk-list/2010-November/msg00111.html

Moving to RELEASE_PENDING for now, will close in a couple of days unless we have a major issue which would require respin of packages.

All new bugzillas please align to space13.
Comment 2 Jan Pazdziora 2010-11-26 09:10:38 EST
Closing now.

Note You need to log in before you can comment on or make changes to this bug.